package com.ffii.lioner.modules.master.req;

import jakarta.validation.constraints.Size;

/** @author Jason Lam */
public class UpdateClientDepartmentReq {

    private Long id;
    
	@Size(max = 255)
	private String name;

    public Long getId() {
        return this.id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return this.name;
    }

    public void setName(String name) {
        this.name = name;
    }


}

